/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #00e; border: 0; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: none; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; outline: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }
*:focus {outline: none;}



/* ===== Primary Styles ========================================================
   Author: Matt
   ========================================================================== */
/*general styles*/
html { height: 100% }
body { background: url(../img/app-bg.png) repeat-x #fff; height: 100%;}
a { color: #2f79c5; text-decoration: none; }
#wrapper { width: 100%; height: 100%; }

/*application and content*/
#application { background: url(../img/hq-bg.png) repeat-y; width: 980px; min-height: 100%; }
#application-header { background: url(../img/header-bg.png) no-repeat; width: 980px; margin: auto; }
#content { width: 860px; margin-left: 20px; margin-top: 120px; float: left; }
.introduction { color: #878484; }
.contentPopVid { width: 800px; height: 150px; margin-top: 20px; margin-left: -5px; float: left; cursor: pointer; }
.unlock-button { width: 800px; height: 113px; background: url(../img/unlock-button.png); }
.unlock-button:hover { background-position: 0 113px; cursor: pointer; }

/*notifications*/
.notification { width: 694px; height: 57px; padding-left: 106px; padding-top: 18px; color: #979797; margin-top: 20px; margin-bottom: 20px; }
.alert { background: url(../img/notificationAlert.png); }
.blocked { background: url(../img/notificationBlocked.png); }
.question { background: url(../img/notificationQuestion.png); }
.remember { background: url(../img/notificationRemember.png); }

/*home*/
.homeHeading { width: 827px; height: 27px; background: #f1f7fe; color: #2f79c5; font-size: 18px; font-weight: bold; padding-top: 4px; padding-left: 4px; }
#twitter { width: 831px; }
.status { font-size: 13px; color: #808182; }
.meta { font-size: 11px; color: #3e8ed6; }
.tweet { margin-top: 10px; padding-bottom: 10px; border-bottom: 1px solid #e4e4ea; }
.homePop { position: relative; width: 811px; background: #e4effd; padding: 20px 0px 20px 20px; }
.homePopPB { position: relative; width: 811px; background: #e4effd; padding: 20px 0px 20px 20px; }
.homePop2 { position: relative; width: 811px; background: #e4effd; padding: 20px 0px 5px 15px; }
.homePopClose { width: 11px; height: 11px; background: url(../img/homePopClose.png); position: absolute; right: 6px; top: 4px; cursor: pointer; }
.homePopTitle { font-size: 28px; font-weight: bold; color: #2f79c5; }
.homePopDesc { font-size: 14px; color: #7aa4d3; }
.homePopVid { width: 250px; height: 150px; margin-top: 20px; margin-right: 20px; float: left; cursor: pointer; }
.homePopVid2 { width: 250px; height: 150px; margin-top: 20px; margin-right: 20px; float: left;}
.homeStatsCount { font-size: 42px; font-weight: bold; color: #2f79c5; float: left; }
.homeStatsDesc { font-size: 14px; color: #adaaaa; float: left; padding-top: 8px; padding-left: 5px; padding-right: 8px; }
#homeVid { width: 800px; height: 360px; margin-left: -5px; margin-bottom: 0px; margin-top: 190px; }
#homeNoVid { width: 800px; margin-left: -5px; margin-bottom: 0px; margin-top: 190px; }

/*systems*/
#systemsContainer { padding:20px 60px 20px; width:650px; margin:20px auto; position: relative; top: -37px; left: -30px; margin-bottom: -70px; }
.systemContainer { width:650px; color: #adaaaa; }
.systemsSpacer { width: 19px; float:left; }
.systemsItemContainer { width:204px; height:265px; margin:0px 0px 5px 0; overflow:visible; position:relative; float:left; }
.systemsItem { width:204px; height:265px; margin:0px 0px 50px 0; overflow:hidden; position:relative; float:left; z-index: 1000; }
.systemsItem .systemsCaption { width:204px; height:245px;	padding-top: 20px; background:#000; color:#fff; font-weight:bold; position:absolute; left:0; display:none; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; text-align: center; }
.systemsItem .systemsCaption a { text-decoration:none; color:#0cc7dd; font-size:16px; padding:5px; display:block; } 
.systemsItem .systemsCaption p { padding:5px; margin:0; font-size:10px; }
.systemsCovers { border:0; position:absolute; }
.systemsShelf { width: 828px; height: 77px; background: url(../img/systems-shelf.png); position: relative; left: -90px; top: -25px; float: left; }
.systemsLocked { width: 204px; height: 112px; background: url(../img/systems-locked.png) no-repeat 50%; position: relative; top: -40px; z-index: 2000; }
.player { display: block; width:640px; height:360px; text-align: center; margin: 0 0px 15px 0px;	border: 0px; }
a.player img { margin-top: 130px; border: 0px; }
.vip { width: 640px; height: 69px; background: url(../images/systems/vip.png); cursor: pointer; margin: 0 0px 15px 0px; }
.joinMS { width: 640px; height: 69px; background: url(../images/systems/joinMS.png); cursor: pointer; margin: 0 0px 15px 0px; }
.novip { width: 640px; height: 69px; background: url(../images/systems/vip.png); cursor: pointer; margin: 0 0px 15px 0px; }
.novip:hover { background: url(../images/systems/novip.png); }
.wVip { width: 800px; height: 69px; background: url(../images/systems/wVip.png); cursor: pointer; margin: 0 0px 15px 0px; }
.wNovip { width: 800px; height: 69px; background: url(../images/systems/wVip.png); cursor: pointer; margin: 0 0px 15px 0px; }
.wNovip:hover { background: url(../images/systems/wNovip.png); }
.systemsTable { width: 676px; height: 808px; margin-top: 20px; margin-bottom: 20px; margin-left: -18px; background: url(../img/sys-table.png) no-repeat; position: relative; }
.systemsTableButton1 { width: 117px; height: 28px; position: absolute; bottom: 34px; left: 227px; cursor: pointer; }
.systemsTableButton2 { width: 117px; height: 28px; position: absolute; bottom: 34px; left: 384px; cursor: pointer; }
.systemsTableButton3 { width: 117px; height: 28px; position: absolute; bottom: 34px; left: 541px; cursor: pointer; }

/* software */

#software { width: 920px; }

/*wide players*/
.widePlayer { display: block; width:800px; height:360px; text-align: center; margin: 0 0px 15px 0px;	border: 0px; }
.widePlayer2 { display: block; width:920px; height:500px; text-align: center; margin: 0 0px 15px 0px;	border: 0px; }
.widePlayerDF { display: block; width:800px; height:340px; text-align: center; margin: 0 0px 15px 0px;	border: 0px; }

/*products*/
.productShelf { width: 824px; height: 190px; margin-top: 65px; position: relative; cursor: pointer; }
.productLocked { width: 824px; height: 112px; background: url(../img/systems-locked.png) no-repeat 50%; position: absolute; top: -40px; z-index: 2000; }
.hiddenLink {color:white; cursor:crosshair; width: 824px; height: 190px; margin-top: 65px; position: relative;}

/*library*/
.libraryThumb { float: left; background: #e5e7e5; padding: 5px 5px 5px 5px; cursor: pointer; }
.libraryTitle { width: 692px; height: 28px; padding-left: 18px; padding-top: 10px; background: #e0f6fc; color: #4c4c4c; font-size: 14px; font-weight: bold; float: right }
.libraryDesc { width: 682px; height: 98px; padding-left: 14px; padding-right: 14px; padding-top: 14px; background: #effafd; color: #665d52; float: right }
.libraryTitleEven { background: #ebebeb; }
.libraryDescEven { background: #f8f7f7; }
.libraryTags { display: none; }
#searchBox { background: url(../img/search-bg.png) no-repeat; padding-left: 20px; width: 521px; height: 42px; border: none; color: #484747; float: left; }
#searchResults { color: #2f79c5; float: left; margin-left: 20px; margin-top: 10px; }
.libHeader { color: #707070; font-size: 28px; font-weight: bold; width: 820px; height: 40px; border-bottom: #e2e2e2 1px solid; }
#libVid { width: 800px; height: 360px; border: #d8d8d8 10px solid; }
#libDownload { width: 820px; height: 74px; background: url(../img/library-download.png); cursor: pointer; }
#libUpgrade { width: 820px; height: 74px; background: url(../img/library-upgrade.png); cursor: pointer; }
.libraryItem { margin-bottom: 20px; }

/*businesses (extends library)*/
.businessThumb { float: left; background: #fff; padding: 5px 5px 5px 5px; cursor: pointer; }
.businessOverlay { width: 151px; height: 150px; position: relative; margin-right: -151px; margin-bottom: -150px; top: -5px; left: -5px; z-index: 1000; }
.businessOverlay:hover { background: url(../img/businessesHover.png); }
.businessesSteps { width: 829px; height: 320px; margin-top: 0px; margin-bottom: 20px; margin-left: 0px; background: url(../images/businesses/steps.png) no-repeat; position: relative; }
.businessesStepsLink1 { width: 250px; height: 36px; position: absolute; top: 0px; right: 0px; cursor: pointer; }
.businessesStepsLink2{ width: 420px; height: 40px; position: absolute; bottom: 0px; right: 0px; cursor: pointer; }

/*rolodex (extends library)*/
.rolodexOverlay { width: 151px; height: 150px; position: relative; margin-right: -151px; margin-bottom: -150px; top: -5px; left: -5px; z-index: 1000; }
.rolodexOverlay:hover { background: url(../img/rolodexHover.png); }

/*support*/
#support { width: 360px; height: 554px; padding-left: 230px; padding-right: 230px; padding-top: 80px; background: url(../img/support-bg.png) no-repeat; }
.support-select { width: 360px; height: 43px; background: url(../img/support-select-bg.png) no-repeat #fffeef; margin-bottom: 15px; color: #595959; overflow: hidden; border: none; -webkit-appearance: none; }
.support-select select { width: 388px; height: 43px; background: transparent; padding: 12px; color: #595959; border: none; cursor: pointer; }
.support-label { margin-left: 4px; }
.support-form { width: 346px; height: 39px; padding-left: 10px; background: #fff; margin-bottom: 15px; border: solid 2px #e3e5e5; color: #595959; }
.support-text { width: 346px; padding-left: 10px; padding-top: 10px; background: #fff; margin-bottom: 15px; border: solid 2px #e3e5e5; color: #595959; resize: none; }
#support-button { width: 360px; height: 58px; background: url(../img/support-submit.png); cursor: pointer; }

/*breadcrumbs*/
.breadcrumbs { font-size: 28px; font-weight: bold; cursor: pointer; }
.breadcrumbs2 { color: #2f79c5; }

/*navigation menu*/
#navigation { width: 100px; padding-top: 115px; float: left; background: url(../img/nav-glow.png) no-repeat 84px 115px; }
.icon-selected { opacity: 0; filter: alpha(opacity=0); /* For IE8 and earlier */ }
.navitem { position: relative; margin-bottom: 50px; }
.logout { position: relative; margin-top: 0px; }
.nav-notification { position: absolute; width: 21px; height: 18px; padding-top: 3px; background: url(../img/nav-notification-bubble.png) no-repeat; top: -10px; right: 15px; color: #fff; font-size: 12px;}
/*.navitem { width: 100px; height: 50px; }*/

/*footer*/
#footer { width: 631px; padding-left: 0px; padding-right: 200px; margin-left: 120px; margin-top: 300px; float: left; color: #adaaaa; font-size: 10px; text-align: justify; text-justify: tibetan; }
#footerLinks { text-align: center; tibetan; width: 100%; }
#footerLinks a { color: #adaaaa; }
#copyright { text-align: center; width: 100%; }

/*login styles*/
#login { background: url(../img/linentile.png); width: 100%; height: 100%; }
#login-form { width: 385px; height: 462px; position: absolute; top: 50%; left: 50%; margin-top: -231px; margin-left: -193px; }
#login-logo { background:url(../img/login-logo.png) 50% 0 no-repeat; width: 100%; height: 232px; }
.login-field-container { width: 385px; height: 65px; background: url(../img/login-form-bg.png) no-repeat 50% 0; }
.login-field { width: 350px; height: 25px; margin-top: 12px; margin-left: 15px; background: none; border: none; color: #fff; font-size: 22px; }
#login-button-container { width: 385px; height: 90px; background: url(../img/login-button-bg.png) 50% 0 no-repeat; text-align: center; }
#login-button { width: 142px; height: 39px; margin: auto; padding-top: 11px; color: #fff; font-size: 22px; cursor: pointer; }
#password-clear { display:none;}
.login-links { color: #616273; margin: auto; font-size: 14px; cursor: pointer; }

/*login support styles */
#login-support { width: 385px; position: absolute; top: 50%; left: 50%; margin-top: -446px; margin-left: -193px; }
.login-support-select { width: 385px; height: 45px; padding-top: 5px; background: url(../img/login-support-select-bg.png) no-repeat; margin-bottom: 15px; color: #adadb0; overflow: hidden; border: none; -webkit-appearance: none; appearance: none; outline: 0; }
.login-support-select select { width: 413px; height: 43px; background: transparent; padding: 12px; color: #adadb0; border: none; cursor: pointer; outline: 0; }
.login-support-label { margin-left: 0px; color: #fff; }
.login-support-form { width: 365px; height: 50px; padding-left: 20px; background: url(../img/login-support-bgpix.png); margin-bottom: 15px; border: none; color: #adadb0; }
.login-support-text { width: 345px; padding-left: 20px; padding-right: 20px; padding-top: 10px; background: url(../img/login-support-bgpix.png); margin-bottom: 15px; border: none; color: #adadb0; resize: none; }
#login-support-button { width: 360px; height: 58px; background: url(../img/support-submit.png); cursor: pointer; }
.support-login-info { color: #8b8b8f; font-size: 14px; }
#support-return-button { width: 193px; color: #a6a6aa; font-size: 22px; padding-top: 11px; cursor: pointer; float: left; text-align: center; }
#support-submit-button-container { width: 192px; height: 50px; background: url(../img/support-submit-button-bg.png); text-align: center; float: left; }
#support-submit-button { width: 192px; height: 39px; margin: auto; padding-top: 11px; color: #fff; font-size: 22px; cursor: pointer; }

/*login footer*/
#login-footer-container { position: absolute; bottom: 0px; width: 100%; height: 36px; padding-top: 14px; background: url(../img/footer-bg-fd.png) repeat-x; }
#login-footer { position: absolute; bottom: 0px; width: 100%; height: 36px; background: url(../img/footer-logo.png) 50% 50% no-repeat; color: #454653; font-size: 14px; }
#login-footer-left { float: left; padding-top: 9px; }
#login-footer-right { float: right; padding-top: 9px; }
.login-footer-item { padding-left: 10px; padding-right: 10px; }
.login-footer-item:hover { color: #9c9eb3; cursor: pointer; }

/*account page*/
.account-cancel { color: #F00; cursor: pointer; float: right; }
.account-cancel-confirm { color: #F00; cursor: pointer; }


/* =============================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {
	/* Style adjustments for viewports that meet the condition */
}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* =============================================================================
   Print Styles
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
